<div class="container legal-container">
  <div class="row">
    <div class="col-12 col-md-8 ml-auto mr-auto">
      <h1 class="legal-heading">Legal Notice</h1>
      <h3 class=" mt-3">Contact information</h3>
      <p class="legal-text mt-3">
        This website is run by Maximilian Bieleke and Moritz Lindner.
      </p>

      <div class="legal-list">
        <ul>
          <li>If you found a mistake on the website...</li>
          <li>If you want to ask a question...</li>
        </ul>
        <p>Reach out to us via E-Mail please <b>do not</b> call us.</p>
      </div>

      <p class="legal-contact pb-3">Information in accordance with §5 TMG:</p>

      <p class="legal-contact">
        <b>Address: </b> Hansastraße 5 13409 Berlin Germany <br>
        <b>Email: </b> maxbieleke@web.de lindner197@gmail.com <br>
        <b>Phone: </b> +49 172 377 5033 (Max) +49 176 644 18766 (Moritz) <br>
      </p>

      <h3 class=" mt-5">Privacy Policy</h3>

      <p class="privacy-policy">
        We do not collect any kind of personal information.
        This page is only for the purpose of presenting us and our projects.
        We don't need any of your personal information nor will we persecute any commercial demand.
        However when you open the Website, our servers automatically record information that your browser sends.
        This data does not include personal information but information such as your device’s IP address, browser type and version,
        operating system type and version, language preferences or the webpage you were visiting before you came to the
        Website and Services, pages of the Website and Services that you visit, the time spent on those pages,
        information you search for on the Website, access times and dates, and other statistics. <br><br>
        Information collected automatically is used only to identify potential cases of abuse and
        establish statistical information regarding the usage and traffic of the Website and Services.
        This statistical information is not otherwise aggregated in such a way that would identify
        any particular User of the system and we do not collect or store any personally identifiable information.
        As our monitoring solution we use sematext you can view their privacy policy
        <a href='https://sematext.com/legal/privacy/'>here</a>.
      </p>

      <h3 class="mt-3">Links to other resources</h3>
      <p class="privacy-policy">
        The Website and Services contain links to other resources that are not owned or controlled by us.
        Please be aware that we are not responsible for the privacy practices of such other resources or third parties.
        We encourage you to be aware when you leave the Website and Services and to read the privacy statements of
        each and every resource that may collect Personal Information.
      </p>

      <h3 class="mt-3">Acceptance of this policy</h3>
      <p class="privacy-policy">
        You acknowledge that you have read this Policy and agree to all its terms and conditions.
        By accessing and using the Website and Services and submitting your information you agree
        to be bound by this Policy. If you do not agree to abide by the terms of this Policy,
        you are not authorized to access or use the Website and Services.</p>

      <h3 class="mt-3">Contacting us</h3>
      <p class="privacy-policy">
        If you have any questions, concerns, or complaints regarding this Policy,
        the information we hold about you, or if you wish to exercise your rights,
        we encourage you to contact us using the details which you can find a the top of this page.</p>
      <p class="privacy-policy">We will attempt to resolve complaints and disputes and make every reasonable effort to honor
        your wish to exercise your rights as quickly as possible and in any event,
        within the timescales provided by applicable data protection laws.</p>
      <p class="privacy-policy">This document was last updated on February 10, 2022</p>
    </div>
  </div>
</div>
<home-footer></home-footer>
